Subject: RE: [Ieprep] Re: WG Review: Recharter ofInternet Emergency Prepar edness (ieprep)

From: Janet P Gunn <[email-masked]>
Date: Mon, 6 Nov 2006 17:50:20 -0500

Two non-US governments are participating in the Industry Requirements (IR)
effort addressing the migration of (G)ETS  from circuit switched networks
to Core IP networks.  It is anticipated that this IR effort will feed into
standards- identifying new needs.  Some of these needs will feed into
ATIS/ITU, but others will feed into IETF.

In addition, the vendors and carriers are somewhat segmented.  Some of them
are primarily active in ATIS/ITU.  Others are primarily active in 3GPP or
3GPP2.  There is no one SDO that can be the home to  ALL the ETS work.

Janet

[email-masked] wrote on 11/06/2006 05:31:59 PM:

> Martin said, "ETS Service Definition requirements are appropriate for
ATIS.
> Side note: my focus is on the ETS service. All of the major players
> (vendors, service providers, contractors,  and most importantly
> CUSTOMER), attend and participate in the ATIS work."
>
> ATIS is a US National standards group, not an international one and thus
> does not cover the ieprep, as a whole, "customer base".  The groups
> requiring ieprep functionality include the NCS (your CUSTOMER) but also
US
> DoD and NATO.  I've also been informed (by Fred Baker and others) that
> several governments have talked with them about needing such
capabilities.
>
> Kimberly
>
>
> -----Original Message-----
> From: [email-masked]
> To: Janet P Gunn; Robert G. Cole
> Cc: [email-masked]; [email-masked]; King, Kimberly S.; Brian E Carpenter;
> Scott Bradner; Fred Baker; Sam Hartman; Pekka Savola
> Sent: 11/6/2006 2:22 PM
> Subject: RE: [Ieprep] Re: WG Review: Recharter ofInternet   Emergency
> Preparedness (ieprep)
>
> 1) Should this work be done within the IETF?
>
> Not all the work in this space is appropriate for the IETF (e.g.,
> architecture dependent). The appropriate work (protocol
> extension/definition) should be done in the IETF. If a protocol
> extension or new capability is required, the protocol/capability work
> MUST be done in the IETF.
>
> WRT, the problem definition and requirements: the initial analysis MAY
> be done in another SDO (eg,. ATIS), and be brought to the IETF when a
> gap/need has been identified. A service like ETS is supported and
> deployed in certain architecture/deployment scenarios, whereby the
> expertise is not in the IETF.
>
> ETS Service Definition requirements are appropriate for ATIS.
>
> Side note: my focus is on the ETS service. All of the major players
> (vendors, service providers, contractors,  and most importantly
> CUSTOMER), attend and participate in the ATIS work.
>
> 2) If it is done within the IETF, where?
>
>  I will save my opinion for a later time.
>
> -

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

---

From: "Dolly, Martin C, NPE" <[email-masked]>
Date: Mon, 6 Nov 2006 16:52:12 -0600

Janet,

I agree there is not "one stop shopping" on this and/or most topics.

Martin 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, November 06, 2006 5:50 PM
To: King, Kimberly S.
Cc: 'Sam Hartman '; [email-masked] '; [email-masked] '; Dolly, Martin
C, NPE; 'Scott Bradner '
Prepar edness (ieprep)

Two non-US governments are participating in the Industry Requirements
(IR)
effort addressing the migration of (G)ETS  from circuit switched
networks
to Core IP networks.  It is anticipated that this IR effort will feed
into
standards- identifying new needs.  Some of these needs will feed into
ATIS/ITU, but others will feed into IETF.

In addition, the vendors and carriers are somewhat segmented.  Some of
them
are primarily active in ATIS/ITU.  Others are primarily active in 3GPP
or
3GPP2.  There is no one SDO that can be the home to  ALL the ETS work.

Janet

ATIS.
US
capabilities.